{
  "RabbitMQ": {
    "hostname": "localhost"
  },
  "SigmaFileBrowser": {
    "Server": "172.27.17.228",
    "Database": "external_crom",
    "UserID": "cdawson",
    "Password": "D'9[d38u$w6>J=B/Ac}HVF"
  },
  "SigmaAirlock": {
    "Server": "172.27.18.45",
    "Database": "airlock",
    "UserID": "cdawson",
    "Password": "vH#5@Ubz.9'aPhEWBRf!dY"
  },
  "SigmaFTPU": {
    "Server": "172.27.18.63",
    "Database": "ftpu",
    "UserID": "cdawson",
    "Password": "D'9[d38u$w6>J=B/Ac}HVF"
  },
  "Sigma": {
    "Server": "172.27.18.22",
    "Database": "si6ma",
    "UserID": "cdawson",
    "Password": "D'9[d38u$w6>J=B/Ac}HVF"
  },
  "EflowAPI": {
    "Server": "https://sunrise-test-api-we.azurewebsites.net/"
  }
}